/* 
.chat-container{display:flex;flex-direction:column;align-items:center}.chat-btn{height:50px;width:50px;text-align:center;font-size:2rem;color:#fff;background-color:rgb(130,90,164,.9);border:1px solid rgb(130,90,164);border-radius:25px 25px;position:fixed;bottom:10px;right:10px;cursor:pointer;animation:shadow-pulse 1s infinite;display:block}@keyframes shadow-pulse{0%{box-shadow:0 0 0 0 rgba(130,90,164,.5)}100%{box-shadow:0 0 0 20px rgba(130,90,164,0)}}.chat-body{height:auto;min-height:300px;min-width:300px;position:absolute;bottom:5px;right:5px;border:3px solid rgb(130,90,164);border-radius:14px;display:none;transition:block 1s ease-out}.chat-body .chat-head{background:rgb(130,90,164,.9);padding:10px;height:20px;color:rgba(255,255,255,1);font-family:verdana}.chat-body .chat-head span{background:red;float:right;cursor:pointer;box-shadow:0 0 2px #fff;padding:1px 9px 3px 9px;top:-3px;position:relative;border-radius:20px;display:block;text-align:center}.chat-wrap{width:100%;padding:10px;height:100%;display:block}
.chat-table{width:89%;}
input[type='email'],input[type='text'],textarea{width:100%;padding:5px 5px;}textarea{height:150px;}.text-center{text-align:center;}.submit-bt{height:40px;width:70px;text-align:center;font-size:1rem;color:#fff;background-color:rgb(130,90,164,.9);border:1px solid rgb(130,90,164);border-radius:25px 25px;}
*/

.chat-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  z-index:9999;
}
.chat-btn {
  height: 35px;
  width: 35px;
  text-align: center;
  font-size: 1.7rem;
  color: #fff;
  background-color: rgb(130, 90, 164, 0.9);
  border: 1px solid rgb(130, 90, 164);
  border-radius: 25px 25px;
  position: fixed;
  bottom: 10px;
  left: 10px;
  cursor: pointer;
  animation: shadow-pulse 1s infinite;
  display: block;
  z-index: 4200;
}
@keyframes shadow-pulse {
  0% {
    box-shadow: 0 0 0 0 rgba(130, 90, 164, 0.5);
  }
  100% {
	box-shadow: 0 0px 20px 2px red;/* Change button shadow to white and size */
    /* box-shadow: 0 0 0 20px rgba(130, 90, 164, 0); */
  }
}
.chat-body {
  height: auto;
  width: 15%;
  min-height: 220px;
  min-width: 300px;
  position: absolute;
  bottom: 5px;
  left: 5px;
  border: 3px solid rgb(130, 90, 164);
  border-radius: 14px;
  display: none;
  transition: block 1s ease-out;
  z-index:999;
}
.chat-body .chat-head {
  background: rgb(130, 90, 164, 0.9);
  padding: 10px;
  height: 5%;
  color: rgba(255, 255, 255, 1);
  font-family: verdana;
}
.chat-body .chat-head span {
  background: red;
  float: right;
  cursor: pointer;
  box-shadow: 0 0 2px #fff;
  padding: 1px 9px 3px 9px;
  top: -3px;
  position: relative;
  border-radius: 20px;
  display: block;
  text-align: center;
}
.chat-wrap {
  background-color:white;
  width: 100%;
  padding: 10px;
  height: 100%;
  display: block;
}
.chat-table {
  width: 100%;
}
input[type="email"],
input[type="text"],
textarea {
  width: 100%;
  padding: 5px 5px;
  margin-top: 1%;
  border-radius: 14px;
}
textarea {
  height: 150px;
}
.text-center {
  text-align: center;
}
.submit-bt {
  height: 20px;
  width: 80px;
  text-align: center;
  font-size: 1rem;
  color: #fff;
  background-color: rgb(130, 90, 164, 0.9);
  border: 1px solid rgb(130, 90, 164);
  border-radius: 25px 25px;
}
